[Desktop Entry]
Name=GNotes!
Name[az]=GNotes!
Name[ca]=GNotes!
Name[da]=Noter
Name[de]=GNotes!
Name[el]=Óçìåéþìáôá GNOME!
Name[es]=GNotes
Name[et]=GMärkmed!
Name[fi]=GNotes!
Name[fr]=GNotes !
Name[gl]=GNotes!
Name[hu]=GNotesz
Name[it]=GNotes!
Name[ja]=GNotes!
Name[ko]=¸Þ¸ð
Name[lt]=GNotes!
Name[nl]=GNotes!
Name[no]=GNotes!
Name[pl]=GNotatki!
Name[pt_BR]=GNotes!
Name[ro]=GNote!
Name[ru]=úÁÐÉÓËÉ!
Name[sk]=GPoznámky!
Name[sl]=GZapisi!
Name[sv]=GNotes!
Name[tr]=GNotes !
Name[uk]=GNotes!
Name[wa]=GNotes!
Name[zh_TW.Big5]=GNotes!
Comment=GNotes!
Comment[az]=GNotes!
Comment[ca]=GNotes!
Comment[da]=Noter
Comment[de]=GNotes!
Comment[el]=Óçìåéþìáôá GNOME!
Comment[es]=GNotes
Comment[et]=GMärkmed!
Comment[fi]=GNotes!
Comment[fr]=GNotes !
Comment[gl]=GNotes!
Comment[hu]=GNotesz
Comment[it]=GNotes!
Comment[ja]=GNotes!
Comment[ko]=¸Þ¸ð
Comment[lt]=GNotes!
Comment[nl]=GNotes!
Comment[no]=GNotes!
Comment[pl]=GNotatki!
Comment[pt_BR]=GNotes!
Comment[ro]=GNote!
Comment[ru]=úÁÐÉÓËÉ!
Comment[sk]=GPoznámky!
Comment[sl]=GZapisi!
Comment[sv]=GNotes!
Comment[tr]=GNotes !
Comment[uk]=GNotes!
Comment[wa]=GNotes!
Comment[zh_TW.Big5]=GNotes!
Exec=gnotes_applet --activate-goad-server=gnotes_applet
Icon=gnome-gnotes.png
Terminal=0
Type=Application
